package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmcomerciantecupo;
import com.qsoft.rs.sincoar.dto.TarmcomerciantecupoDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmcomerciantecupoMapper {

    TarmcomerciantecupoMapper INSTANCE = Mappers.getMapper(TarmcomerciantecupoMapper.class);

    Tarmcomerciantecupo getEntidad(TarmcomerciantecupoDTO tarmcomerciantecupo);

    TarmcomerciantecupoDTO getDto(Tarmcomerciantecupo tarmcomerciantecupo);

}